<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>CRUD</title>
    <link rel="stylesheet" href="../assets/css/bootstrap.min.css">
</head>

<body>
    <main class="container-fluid">
        <div class="row">
            <div class="col-md-6 p-4 my-auto">
                <form id="createProductForm" class="card card-body">
                    <div class="form-group">
                        <input type="text" id="name" placeholder="product name" class="form-control" autofocus>

                    </div>
                    <div class="form-group">
                        <input  type="number" id="price" placeholder="product price" class="form-control" step="any">
                    </div>
                    <div class="form-group">
                        <textarea id="description"  rows="3" placeholder="product description" class="form-control"></textarea>
                    </div>
                    <button class="btn btn-primary btn-block">Store</button>
                </form>
            </div>
            <div class="col-md-6 py my-auto">
                <div class="row" id="products">

                </div>
                
            </div>
        </div>
    </main>
    <script src="../assets/js/app.js"></script>
</body>
</html>